it.ucsf.edu

Security Update:VMware Issues Updates to Address a Critical Security Issue in Various VMware Products

Status Type

Security Update

Date and Time

Monday, April 13, 2015 - 12:43

Reason

Security Updates

Impact

VMware Product Users

WHAT HAPPENED?

VMware has released a security advisory to address a critical security issue that existed in earlier releases of Oracle Java Runtime Error (JRE) in various VMware products; in addition to other security updates.

Advanced Users: For a complete description of the security enhancement and affected software refer to VMware Security Advisory VMSA-2015-0003.2 at http://www.vmware.com/security/advisories/VMSA-2015-0003.html.


AFFECTED SYSTEMS:

Refer to VMware Security Advisory VMSA-2015-0003.2 at http://www.vmware.com/security/advisories/VMSA-2015-0003.html for a list of affected products and recommended solutions, if applicable.
 

 

WHAT'S THE PROBLEM?

Java runs on more than 850 million personal computers worldwide, and on billions of devices worldwide, including mobile and TV devices.

Java is a programming language that powers state-of-the-art programs including utilities, games, and business applications. JRE provides the minimum requirements for executing a Java application.

The latest Java version contains important enhancements to improve performance, stability and security of the Java applications that run on your machine. Installing this free update will ensure that your Java applications continue to run safely and efficiently.


HOW DO I PROTECT MY COMPUTER?

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained through VMware Security Advisory VMSA-2015-0003.2 at http://www.vmware.com/security/advisories/VMSA-2015-0003.html.



RELATED LINKS